#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.3"



depend() {
	std_depends "gcf-in-brp" "${MYCFG}"
}

start() {
	daemonize /usr/bin/gcf-in-brp --config "${MYCFG}" \
		--user "daemon" --group "data" --groups "daemon,inst,instcfg,timing"
}

stop() {
        kill_pid
}
